NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_urlcharset(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_urlcharset - Set the current connections url charset

## Table Of Contents

## Synopsis

- ns_urlcharset charset

## Description

Set the current connections urlcharset. Returns the encoding value for the specified charset. If the connection's urlencoding value is being changed then flush any form set cached locally, ns_conn will do the same.

## COMMANDS

ns_urlcharset charset

## EXAMPLES

       % ns_urlcharset iso-8859-1
       iso8859-1

## See Also

nsd

## Keywords

charset, url